Subject: Re: bug#44453: MPEG-4 AAC decoder plugin is not installed

From: Leo Famulari <[email-masked]>
Date: Fri, 6 Nov 2020 12:03:28 -0500

On Wed, Nov 04, 2020 at 10:27:33PM +0100, musics--- via Bug reports for GNU Guix wrote:
> To play a video with totem, I have this problem:
>  
> An error occurred
> The playback of this movie requires a MPEG-4 AAC decoder plugin which is not installed.
> 
> What package should be installed?

I'm not 100% sure, but I think you'd need the "bad" set of GStreamer
plugins — the package is called gst-plugins-bad. Totem is based on
GStreamer and gst-plugins-bad includes the faad2 AAC decoder.

Maybe we should add these plugins to our Totem package?